/*
Theme Name: Divi-child
Description: Divi child
Author: Cabinet Krari
Author URI: http://www.cabinetkrari.ma
Template: Divi
Version: 1.0
*/

.et_pb_row.et_pb_row_1_tb_header
{
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.06);
}
 

.has_et_pb_sticky .et_pb_sticky_module .et_pb_menu__logo
{
	    width: 130px;
}

.et_pb_row_1_tb_header 
{
    background-color: #ffffff!important;
}     





.et_pb_menu_0_tb_header.et_pb_menu ul li.highlight a
{
    min-height: 44px;
    max-height: 44px;

    padding: 14px 16px !important;
    line-height: 1.2;
    box-sizing: border-box;

    color: #c9a84c !important;
    background: rgb(15 31 61 / .85) !important;
    border-radius: 6px;

    font-weight: 700;
    text-decoration: none;

    box-shadow: 0 4px 12px rgba(24, 27, 39, 0.18);
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.12);

    transition: all 0.3s ease;
    animation: softPulse 1.8s infinite;
}

@keyframes softPulse {
    0%,
    100% {
        transform: scale(1);
        box-shadow: 0 4px 12px rgba(24, 27, 39, 0.18);
    }
    50% {
        transform: scale(1.05);
        box-shadow: 0 0 0 4px rgba(48, 52, 71, 0.10),
                    0 8px 22px rgba(24, 27, 39, 0.30);
    }
}

.et_pb_menu__menu .highlight   {
     display: flex !important;
    align-items: center !important;
}




@media (max-width: 980px) {
    .et_pb_column .et_pb_row_inner, .et_pb_row {
        padding: 10px 0;
    }
    
    .et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo img, .et_pb_menu_0_tb_header .et_pb_menu__logo-slot .et_pb_menu__logo-wrap img {
    height: auto;
    max-height: none;
    max-width: 120px;
}


 .has_et_pb_sticky .et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo img, .et_pb_menu_0_tb_header .et_pb_menu__logo-slot .et_pb_menu__logo-wrap img {
    height: auto;
    max-height: none;
    max-width: 80px;
}

}

#fondateurs
{
        margin-bottom: 60px;
}

 